<?php
// Include database connection
include('dbconnect.php');
include('function.php');

// Set content type to JSON (optional, if you're returning JSON)
header('Content-Type: application/json');

// Check if the request is a POST request
if ($_SERVER['REQUEST_METHOD'] === 'GET') {
    // Retrieve data from the request
    $json_input = file_get_contents('php://input');
    // Decode the JSON data
    $data = json_decode($json_input, true);
    
     // Retrieve data from the decoded JSON
    $pcode = isset($_GET['pcode']) ? $_GET['pcode'] : null;
    $name = isset($_GET['name']) ? $_GET['name'] : null;
    $mobile = isset($_GET['mobile']) ? $_GET['mobile'] : null;
    $email = isset($_GET['email']) ? $_GET['email'] : null;

    $p_detail = mysqli_fetch_array(mysqli_query($conn,"select * from tbl_project where tbl_project_code='".$pcode."' and tbl_project_flag=0"));

    // Sanitize the inputs (optional, for security)
    $project_name = $conn->real_escape_string($p_detail['tbl_project_name']);
    $mobile = $conn->real_escape_string($mobile);
    $email = $conn->real_escape_string($email);
    $lead_reg_date = date('Y-m-d');  // Use full year format
    $assigned_user = mysqli_fetch_array(mysqli_query($conn,"select tbl_lead_user_access_projects_user_id from tbl_lead_user_access_projects where tbl_lead_user_access_projects_project_id='".$p_detail['tbl_project_id']."'"));
    $assigned_user_id = $assigned_user['tbl_lead_user_access_projects_user_id'];
    // Check if the required fields are not empty
    if (empty($project_name) || empty($mobile) || empty($email)) {
        echo json_encode(['status' => 'error', 'message' => 'All fields are required']);
        exit;
    }
    
    $sql="insert into tbl_lead_user_profile set tbl_lead_user_profile_name='".$name."',tbl_lead_user_profile_email='".$email."',tbl_lead_user_profile_mobile='".$mobile."',tbl_lead_user_profile_cdate='".date('Y-m-d h:i:s')."',tbl_lead_user_profile_flag=0,tbl_lead_user_profile_cuser='ADMIN'";
    $result=mysqli_query($conn,$sql);
    $user_profile_id=$conn->insert_id;
    // Prepare SQL query to insert data
    
    if($result){
        //$source = "Company Website";
	   // $stmt = $conn->prepare("INSERT INTO tbl_lead_user (tbl_lead_user_profile_id,tbl_lead_user_mobile, tbl_lead_user_assigned_date, tbl_lead_user_project_id,
    //     tbl_lead_user_source_id,tbl_lead_user_source_name,tbl_lead_user_assigned_user_id,tbl_lead_user_regdate,tbl_lead_user_cdate,tbl_lead_user_flag,
    //     tbl_lead_user_city_id,tbl_lead_user_cuser) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)");
    //     $stmt->bind_param("sssssssssssss", $user_profile_id,$mobile,date('y-m-d h:i:s'),  $p_detail['tbl_project_id'],'5',$source,'1',date('y-m-d h:i:s'),date('y-m-d h:i:s'),
    //     '0',$p_detail['tbl_project_location'],'Admin');
    $user_profile_id = $user_profile_id;
    $mobile = $mobile;
    $assigned_date = date('Y-m-d h:i:s');
    $project_id = $p_detail['tbl_project_id'];
    $source_name = isset($_GET['source']) ? $_GET['source'] : "Company Website"; // Assuming $source is set somewhere
    $source_id = get_source_id($source_name); // Assuming '5' is static and needs to be passed
    //$assigned_user_id = '1'; // Assuming '1' is static
    $regdate = date('Y-m-d h:i:s');
    $cdate = date('Y-m-d h:i:s');
    $flag = '0'; // Assuming '0' is static
    $location = $p_detail['tbl_project_location'];
    $cuser = 'Admin'; // Assuming 'Admin' is static
    
    // Prepare the SQL statement
    // $stmt = $conn->prepare("INSERT INTO tbl_lead_user (tbl_lead_user_profile_id, tbl_lead_user_mobile, tbl_lead_user_assigned_date, tbl_lead_user_project_id,
    //     tbl_lead_user_source_id, tbl_lead_user_source_name, tbl_lead_user_assigned_user_id, tbl_lead_user_regdate, tbl_lead_user_cdate, tbl_lead_user_flag,
    //     tbl_lead_user_city_id, tbl_lead_user_cuser) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)");
    
    // Bind the parameters
    // $stmt->bind_param("ssssssssssss", 
    //     $user_profile_id, $mobile, $assigned_date, $project_id, $source_id, $source_name, $assigned_user_id,
    //     $regdate, $cdate, $flag, $location, $cuser);

     $sql="INSERT INTO tbl_lead_user (tbl_lead_user_profile_id, tbl_lead_user_mobile, tbl_lead_user_assigned_date, 
         tbl_lead_user_source_id, tbl_lead_user_source_name, tbl_lead_user_assigned_user_id, tbl_lead_user_regdate, tbl_lead_user_cdate, tbl_lead_user_flag,
         tbl_lead_user_city_id, tbl_lead_user_cuser) VALUES ($user_profile_id, $mobile, '".$assigned_date."', $source_id, '".$source_name."', $assigned_user_id,
         '".$regdate."', '".$cdate."', $flag, $location, '".$cuser."')";
    $result1=mysqli_query($conn,$sql);
    	$lead_id=$conn->insert_id;
        // Execute the query
        if ($result1) {
            $sql="INSERT INTO tbl_lead_user_projects (tbl_lead_user_id, tbl_lead_user_prj_id, tbl_lead_user_projects_name) 
            VALUES ($lead_id, '".$p_detail['tbl_project_id']."', '".$p_detail['tbl_project_name']."' )";
          $result1=mysqli_query($conn,$sql);
            echo json_encode(['status' => 'success', 'message' => 'Enquiry submitted successfully']);
        } else {
            echo json_encode(['status' => 'error', 'message' => 'Failed to submit enquiry']);
        }	
	
	}
    
    

    // Close the statement and connection
    $stmt->close();
    $conn->close();
} else {
    // If the request is not POST, return an error
    echo json_encode(['status' => 'error', 'message' => 'Invalid request method']);
}
?>
